div#head {
	float:					left;		/* loest hasLayout aus - Hintergrund wird sonst nicht dargestellt */
}
div#columnRight div.margin {
	width:					680px;	/* legt Block Formatting Context nur fuer diesen Container an */
}
hr {
	margin-bottom:			8px;
}
h1, h2, h3, h4 {
	margin-bottom:			0.2em;
}
